Changes between Version 46 and Version 47 of installation

Show
Ignore:
Timestamp:
03/11/13 17:13:16 (7 years ago)
Author:
mmamonski
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • installation

    v46 v47  
    11[[PageOutline]]  
    2 Which [components] do you need to install in order to have !QosCosGrid stack operational? It depends if you ... 
     2Which [[components]] do i need to install in order to have !QosCosGrid stack operational? It depends if you ... 
    33 
    44 * ... want to provide your resources to EGI and MAPPER communities: install QCG-Computing/QCG-Notification tandem on your cluster frontend, register it in GOCDB (if you are part of EGI) and let us know (qcg@plgrid.pl)